Subject: [OSPF] FW: New Version Notification for draft-acee-ospf-geo-location-03.txt

From: "Acee Lindem (acee)" <[email-masked]>
Date: Fri, 28 Oct 2016 19:25:47 +0000

We plan to present an update of this draft at IETF 97 in Seoul.
Thanks,
Acee 

On 10/28/16, 1:54 PM, "[email-masked]"
<[email-masked]> wrote:

>
>A new version of I-D, draft-acee-ospf-geo-location-03.txt
>has been successfully submitted by Acee Lindem and posted to the
>IETF repository.
>
>Name:		draft-acee-ospf-geo-location
>Revision:	03
>Title:		OSPF Extensions for Advertising/Signaling Geo Location Information
>Document date:	2016-10-28
>Group:		Individual Submission
>Pages:		8
>URL:            
>https://www.ietf.org/internet-drafts/draft-acee-ospf-geo-location-03.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-acee-ospf-geo-location/
>Htmlized:       
>https://tools.ietf.org/html/draft-acee-ospf-geo-location-03
>Diff:           
>https://www.ietf.org/rfcdiff?url2=draft-acee-ospf-geo-location-03
>
>Abstract:
>   This document specifies an OSPF Router Information (RI) TLV to
>   advertise the current Geo Coordinates of the OSPF router.  For Point-
>   to-Point (P2P)) and Point-to-Multi-Point (P2MP) networks, the Geo
>   Coordinates can be used to dynamically computing the cost to
>   neighbors.  This is useful both from the standpoint of auto-
>   configuration and situations where the OSPF routers are moving.  The
>   Geo Coordinates are also useful for other applications such as
>   Traffic Engineering (TE) and network management.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>